Security updated kernels

Latest security fix kernels should now be in the repos.
All users are strongly advised to upgrade (via synaptic, cli-aptiX or package-installer).

Latest versions for 32 (pae and non) and 64 bit – buster (antiX-19), bullseye (antiX-21), testing and sid:

5.10.57
4.19-202
4.9.0-279
4.4.0-279

squeeze (antiX-17) kernels will be updated as soon as possible.